--todo 9378
ALTER TABLE INVOICELINEDETAIL ADD   (RENTPERIODPRICETYPE NUMBER  DEFAULT 0  NOT NULL );

-- Add comments to the column
COMMENT ON COLUMN INVOICELINEDETAIL.RENTPERIODPRICETYPE
  IS '0 = Calculated daily price
        1 = Period price ';

UPDATE INVOICELINEDETAIL ILDU
SET ILDU.RENTPERIODPRICETYPE = 1
WHERE ILDU.INVQTY *ILDU.INVPERIODPRICE = ILDU.INVCALCAMOUNT;